<!doctype html>
<html lang="en">
<head>
<title>161-loong64-port-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous"># loong64 port BoF</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="anonymous" title="anonymous">outline:</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="anonymous" title="anonymous">    - brief introduction of the architecture</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="anonymous" title="anonymous">    - discuss work to do for promotion of the port to official status</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="anonymous" title="anonymous">    - whether loong64 could end up in trixie? (Loongson and some ISVs may appreciate the info)</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="anonymous" title="anonymous">    - Q&A</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="anonymous" title="anonymous">## introduction</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="anonymous" title="anonymous">The Debian Wiki [has](https://wiki.debian.org/Ports/loong64) some info about the port.</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="anonymous" title="anonymous">Official (1st-party) collaboration place: https://github.com/loongson</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="anonymous" title="anonymous">Unofficial community presence:</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="anonymous" title="anonymous">    - https://github.com/loongson-community</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="anonymous" title="anonymous">    - https://areweloongyet.com (i18n work planned)</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="anonymous" title="anonymous">    - https://bbs.loongarch.org</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="anonymous" title="anonymous">    - Telegram: https://t.me/loongson_users</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="anonymous" title="anonymous">All communication can happen in either Chinese or English.</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="anonymous" title="anonymous">Where to buy hardware: Taobao / JD.com / Aliexpress for now</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="anonymous" title="anonymous">## archive qualification roadmap</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="anonymous" title="anonymous">current status:</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="anonymous" title="anonymous">    - https://release.debian.org/testing/arch_qualify.html</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="anonymous" title="anonymous">    - https://wiki.debian.org/ArchiveQualification/loong64</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><ul class="indent"><li><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830">*</span><span class="anonymous" title="anonymous">    - needs update & </span><span class="a_IBjsiO7o1nLWNK5U" title="a_IBjsiO7o1nLWNK5U" style="background-color:#da6a1d">editorial touches</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span></ul><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="anonymous" title="anonymous">stage_current:</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="anonymous" title="anonymous">    - ftpmasters pre-approval</span><span class="a_IBjsiO7o1nLWNK5U" title="a_IBjsiO7o1nLWNK5U" style="background-color:#da6a1d"></span><br><ul class="indent"><li><span class="a_IBjsiO7o1nLWNK5U" title="a_IBjsiO7o1nLWNK5U" style="background-color:#da6a1d">*</span><span class="a_IBjsiO7o1nLWNK5U" title="a_IBjsiO7o1nLWNK5U" style="background-color:#da6a1d">    </span><span class="anonymous" title="anonymous">- waiting, but slow due to limited manpower</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span></ul><span class="anonymous" title="anonymous">    - send machines to DSA datacenter</span><span class="a_IBjsiO7o1nLWNK5U" title="a_IBjsiO7o1nLWNK5U" style="background-color:#da6a1d"></span><br><ul class="indent"><li><span class="a_IBjsiO7o1nLWNK5U" title="a_IBjsiO7o1nLWNK5U" style="background-color:#da6a1d">*</span><span class="a_IBjsiO7o1nLWNK5U" title="a_IBjsiO7o1nLWNK5U" style="background-color:#da6a1d">    </span><span class="anonymous" title="anonymous">- rackspace limited</span><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span></ul><span class="a_Eo374blXwPkaB3kj" title="a_Eo374blXwPkaB3kj" style="background-color:#f3f830"></span><br><span class="anonymous" title="anonymous">how could the community and/or Loongson help in the process?</span><span class="a_IBjsiO7o1nLWNK5U" title="a_IBjsiO7o1nLWNK5U" style="background-color:#da6a1d"></span><br><span class="a_IBjsiO7o1nLWNK5U" title="a_IBjsiO7o1nLWNK5U" style="background-color:#da6a1d"></span><br><span class="a_IBjsiO7o1nLWNK5U" title="a_IBjsiO7o1nLWNK5U" style="background-color:#da6a1d">- work with ftpmasters more closely?</span><br><span class="a_IBjsiO7o1nLWNK5U" title="a_IBjsiO7o1nLWNK5U" style="background-color:#da6a1d">- aid DSA in provisioning additional rackspace</span><br><ul class="indent"><li><span class="a_IBjsiO7o1nLWNK5U" title="a_IBjsiO7o1nLWNK5U" style="background-color:#da6a1d">*</span><span class="a_IBjsiO7o1nLWNK5U" title="a_IBjsiO7o1nLWNK5U" style="background-color:#da6a1d">- possible HK datacenter -- needs check; sponsorship channel</span></ul><span class="a_IBjsiO7o1nLWNK5U" title="a_IBjsiO7o1nLWNK5U" style="background-color:#da6a1d"></span><br><span class="a_IBjsiO7o1nLWNK5U" title="a_IBjsiO7o1nLWNK5U" style="background-color:#da6a1d">## open Q&A</span><br><span class="a_IBjsiO7o1nLWNK5U" title="a_IBjsiO7o1nLWNK5U" style="background-color:#da6a1d"></span><br><span class="a_IBjsiO7o1nLWNK5U" title="a_IBjsiO7o1nLWNK5U" style="background-color:#da6a1d"></span><br><span class="a_IBjsiO7o1nLWNK5U" title="a_IBjsiO7o1nLWNK5U" style="background-color:#da6a1d">## further work</span><br><span class="a_IBjsiO7o1nLWNK5U" title="a_IBjsiO7o1nLWNK5U" style="background-color:#da6a1d"></span><br><span class="a_IBjsiO7o1nLWNK5U" title="a_IBjsiO7o1nLWNK5U" style="background-color:#da6a1d">- check opencl support</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
